Bug 1383734 - classified-ads nees be rebuild to requires libminiupnpc.so.16()
Summary: classified-ads nees be rebuild to requires libminiupnpc.so.16()
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: classified-ads
Version: 24
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
Assignee: Antti Järvinen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-11 15:43 UTC by Sergio Basto
Modified: 2016-10-26 00:57 UTC (History)
2 users (show)

Fixed In Version: classified-ads-0.11-2.fc24 classified-ads-0.11-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 00:57:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Sergio Basto 2016-10-11 15:43:04 UTC
Description of problem:

https://ask.fedoraproject.org/en/question/95259/miniupnpc-how-to-solve-broken-dependencies-using-dnf/

classified-ads requires libminiupnpc.so.10() and miniupnpc was update to 2.0 with libminiupnpc.so.16() , now we need rebuild classified-ads on F24 , F25 classified-ads already requires libminiupnpc.so.16() 

Thanks.

Comment 1 Antti Järvinen 2016-10-11 21:20:54 UTC
Thank you for your ticket Sergio, 

see https://bodhi.fedoraproject.org/updates/FEDORA-2016-c5e04c9f7f for progress.

--
Antti

Comment 2 Fedora Update System 2016-10-13 04:52:31 UTC
classified-ads-0.11-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c5e04c9f7f

Comment 3 Fedora Update System 2016-10-13 21:53:23 UTC
classified-ads-0.11-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2016-10-14 21:54:23 UTC
classified-ads-0.11-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-61da11ed48

Comment 5 Fedora Update System 2016-10-26 00:57:53 UTC
classified-ads-0.11-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.